body
{
	font-family: Arial, Helvetica, sans-serif;
}
.bod {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333}

.head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; color: #000000}
.footer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.site_border
{
	border: 1px solid #CEE;
}
/* Holds Arctic Theme Page content */
#content
{
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

.question {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #000000}


.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #0033cc}

.foot {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

a:link {  color: #336699; text-decoration: underline}

a:visited {  color: #333333; text-decoration: underline}

a:hover {  color: #660000; text-decoration: underline}

a:active {  color: #990000; text-decoration: underline}

.arthdng {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; font-weight: bold}

.linkers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6666
}

.subhead { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000 }

.red { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FF0000; font-style: italic; font-weight: bold}

.featured {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal}

.red1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; font-weight: bold; color: #FF0000}

.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.red2 {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FF0000}
.bold {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000000}
.italics {  font-family: Arial, Helvetica, sans-serif; font-style: italic}
.bodnocolor {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal}
.boldnocolor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
td.borders {
	border: 1px solid #CCEEEE;
	background-color: #FFFFFF;
	padding: 3 3 4 7;
}
a.nav_aro:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
}
a.nav_aro:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
}
a.nav_aro:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #660000;
}
.darkblue {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
}
td.cellpadding {
	padding: 4 3 4 3;
}
.aro_subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 16px;
}
a.office_heading:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.office_heading:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.office_heading:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}a.mainnav_aro:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
a.mainnav_aro:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
a.mainnav_aro:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}
.subnav_aro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.aro_subsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
a.mainnav_aro_onpage:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
}
a.mainnav_aro_onpage:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
}
.mainnav_aro_noclick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
}
.boxtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0066FF;
	font-size: 16px;
}
.boxitalics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
}
.boxlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.boxlinktalicsbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
td.bordersgrey {

	border: 1px solid #666666;
	background-color: #FFFFFF;
	padding: 3 3 4 7;
}
.bolditalics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.italicsSubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: italic;
	color: #000000;
}
a.nav_detection:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336699;
}
a.nav_detection:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
a.nav_detection:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #660000;
}
a.arctic_links:link
{
	text-decoration: none;
	font-size: 14px;
	color: #369;
}
a.arctic_links:visited
{
	color: #369;
	text-decoration: none;
	font-size: 14px;
}
a.arctic_links:hover
{
	color: #600;
	text-decoration: underline;
	font-size: 14px;
}
.textbig
{
	font-size: 17px;
}
.sidebarheading
{
	font-size: 17px;
	font-weight: bold;
	color: #333;
}
.featured
{
	font-size: 14px;
	font-weight: bold;
	color: #000;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #F3F3F3;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.arctic_feature
{
	font-size: 17px;
	font-weight: bold;
	color: #0D53A9;
}
.bodysmall
{
	font-size: 12px;
	text-align: right;
}
.bodygrey
{
	color: #999;
}
.headline
{
	font-size: 18px;
	font-weight: bold;
	color: #0D53A9;
}
.newsborder_tb
{
	background-color: #F5FBFE;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CEE;
	border-bottom-color: #CEE;
}
.newsborder_l
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CEE;
}
.newsborder_r
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CEE;
}
.featured_body
{
	font-size: 14px;
}
.graybg
{
	background-color: #EEEEEE;
}
/* Table lines/borders in Arctic Report Card topics */
.row_border
{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #858585;
}
.column_border
{
	
}
.section_rowcolor
{
	background-color: #C7C7C7;	
}
.rowcolor
{
	background-color: #EBEBEB;	
}